@charset "utf-8";

.wrap-guide {
	max-width: 1025px;
	background: #fff;
	padding: 20px 0;
	overflow:hidden;
}

@media screen and (min-width: 640px){
	.wrap-guide {
	padding: 30px 4.7%;
	}
}

@media (min-width: 768px) {
	.wrap-guide {
	margin: 30px auto;

	}
}

@media screen and (min-width: 1024px){
	.wrap-guide {
	padding: 40px 49px;
	}
}

.wrap-guide h1 {
	margin-bottom:25px;
}

.wrap-guide h1 img {
	width:100%;
}

#dealProcess {
	text-align:  center;
}

#dealProcess h2 {
	margin:6% 0 3%;
}

#dealProcess h2 img {
	width: 80%;
	max-width:516px;
}

@media screen and (min-width: 640px){
	#dealProcess h2 img {
	width: 60%;
	}
}

#dealProcess ol > li {
	list-style-type:none;
	position:relative;
}

#dealProcess ol > li:after {
	content:"";
	background:url(../img/icon_arrow_down.png) top center / 100% no-repeat;
	width: 15%;
	height: 0;
	display:block;
	right:0;
	left:0;
	z-index: 1;
	margin: 7% auto;
	padding-top: 14.9%;
}

@media screen and (min-width: 640px){
	#dealProcess ol > li:after {
	width: 10.6%;
	padding-top: 10.9%;
	}
}

#dealProcess ol > li:last-child:after {
	display:none;
}

#dealProcess ol > li img {
	width:100%;
}

@media screen and (min-width: 640px){
	#dealProcess ol > li:nth-child(2) > img {
	width: 102.8%;
	}

	#dealProcess ol > li:nth-child(4) > img {
	width: 102.2%;
	}

	#dealProcess ol > li:nth-child(8) > img {
	width: 109.1%;
	margin-left: -5.2%;
	}
}

#dealProcess ol > li a {
	margin: 8% auto 0;
	display: block;
	width: 60%;
	max-width: 322px;
	position:  relative;
	z-index:  2;
}

@media screen and (min-width: 640px){
	#dealProcess ol > li a {
	margin: 5% auto 0;
	width: 40%;
	}
}

#dealProcess ol > li a:hover {
	opacity:.6;
}

#dealProcess ol > li a.btnEvaluate {
	width: 90%;
	max-width: none;
}

@media screen and (min-width: 640px){
	#dealProcess ol > li a.btnEvaluate {
	width: 100%;
	}
}

.guide-pc-only {
	display: none;
}

@media (min-width: 640px) {
	.guide-sp-only {
	display: none;
	}
	.guide-pc-only {
	display: block;
	}
}

/* sp-drawer表示 */
@media (max-width: 767px) {
  #sp-drawer-btn {
    display: block;
  }
}